/*
Theme Name: Fuel Your Facility
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");
/*******************************Required Fonts ******************************/
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-Regular.otf')  format('opentype'),
	     url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf')  format('truetype'), url('fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-Bold.otf')  format('opentype'),
	     url('fonts/MyriadPro-Bold.woff') format('woff'), url('fonts/MyriadPro-Bold.ttf')  format('truetype'), url('fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-BoldCond';
  src: url('fonts/MyriadPro-BoldCond.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-BoldCond.otf')  format('opentype'),
	     url('fonts/MyriadPro-BoldCond.woff') format('woff'), url('fonts/MyriadPro-BoldCond.ttf')  format('truetype'), url('fonts/MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Light';
  src: url("fonts/MyriadPro-Light.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Semibold';
  src: url('fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-Semibold.otf')  format('opentype'),
	     url('fonts/MyriadPro-Semibold.woff') format('woff'), url('fonts/MyriadPro-Semibold.ttf')  format('truetype'), url('fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Nexa-Light';
  src: url("fonts/NexaLight.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}


/*******************************Required Fonts End ******************************/


.outer-div { position: relative; float: right; right: 50%; }
.inner-div { position: relative; float: right; right: -50%; }
.floating-div { float: left; border: 0px solid red; margin: 0 1.5em; }

.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/*******************************Reusable Codes ******************************/
.no-padding {
    padding: 0;
}
.no-margin {
    margin: 0;
}
/*******************************Reusable Codes End******************************/


/*******************************Header Style ******************************/
.et-fixed-header {
    background: rgba(0,0,0,0.7)!important;
}
#main-header {
    padding: 1px 0;
}
#top-header {
    background: #1d1d1d;
}
#et-info-phone {
    margin-right: 80px;
}
ul.top-socialicons li {
    font-size: 18px;
    display: inline-block;
    margin-right: 18px;
}
ul.top-socialicons {
    padding: 0;
    float: right;
 padding-top: 14px;
padding-bottom: 14px;
}
#top-header .container {
    padding: 0;
}
#et-info {
    padding: 0;
   padding-top: 15px;
}
#top-menu .current_page_item a {
    color: #ccff33 !important;
}
.et-fixed-header #top-menu .current_page_item a {
    color: #d43233 !important;
}

/*******************************Header Style End ******************************/


/*******************************Banner-Slider Style ******************************/
.bannerslider-wrapper h1 {
font-family: 'Nexa-Light';
    font-size: 65px;
}
.bannerslider-wrapper p {
    font-family: 'MyriadPro-Light';
    font-size: 20px;
}
.bannerslider-section .et_pb_slide_description {
    padding: 15% 8% 40% 8%;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {

}
.bannerslider-section .et_pb_slider, .et_pb_bg_layout_dark {
    box-shadow: none!important;
    border: none!important;
}
/*******************************Banner-Slider End ******************************/


/*******************************Download Section ******************************/
.download-section h2 {
 color: #454545;
    font-family: 'MyriadPro-Bold';
    font-size: 33px;
    text-transform: uppercase;
}
.download-section p {
    font-family: 'MyriadPro-Light';
    font-size: 19px;
}
.download-section {
    padding: 0!imporant;
    padding-top: 5%!important;
}
/*******************************Download Section End ******************************/



/*******************************Here's how we help Section ******************************/
.howwehelp-header {
    font-size: 33px!important;
    font-family: 'MyriadPro-Bold';
    text-transform: uppercase;
    color: white;
}
.howwehelp-section h2 {
}
.howwehelp-section {
}
.casestudy-section.padding-top.et_pb_row.et_pb_row_4 {
    padding-top: 35%!important;
}
/*******************************Here's how we help End ******************************/



/*******************************Case Study Section ******************************/
.casestudy-section h3 {

}
.casestudy-section h4 {
    font-family: 'MyriadPro-Bold';
    font-size: 30px;
    color: white;
    text-transform: uppercase;
}
.casestudy-section .subtext {
    font-family: 'MyriadPro-Regular';
    font-size: 18px;
    color: white;
}
.casestudy-section p {
    color: white;
    font-family: 'MyriadPro-Light';
    font-size: 15px;
}
/*******************************Case Study End ******************************/


/*******************************Education Section ******************************/
.education-section h2 {
    font-family: 'MyriadPro-Bold';
    font-size: 33px;
    text-transform: uppercase;
    color: #454545;
}
.education-section h3 {
    font-family: "Open Sans";
    text-transform: uppercase;
    color: #323232;
    font-weight: 700;
}
a.readmore {
    font-family: "Open Sans";
    color: #cc0001;
    font-weight: 700;
}
.education-section .et_pb_row_6 {
    padding: 0;
}
.education-divider:before {
    border-top-color: #d4d4d4!important;
}
/*******************************Education Section End ******************************/

/*******************************About Mario Section ******************************/
.mario-image img {
    opacity: 0;
}
.aboutmario-section h2 {
    font-family: 'MyriadPro-Bold';
    font-size: 33px;
    text-transform: uppercase;
}
.aboutmario-section p {
    font-family: 'MyriadPro-Light';
    font-size: 18px;
    line-height: 1.5;
}
.aboutmario-section .et_pb_row_9 {
    padding: 15% 0px 7% 0;
}
.aboutmario-section {
    padding: 35% 0 !important;
}

/*******************************About Mario Section End ******************************/


/*******************************Facilities We Helped Section ******************************/
.facilities-paddingtop h2 {
    font-family: 'MyriadPro-BoldCond';
    font-style: italic;
    color: white;
    font-size: 56px;
}
.quickchat-section h2 {
    font-family: 'MyriadPro-Bold';
    font-size: 33px;
    text-transform: uppercase;
    color: #454545;
}
.quickchat-section {
    padding: 8% 0 0 0!important;
}
/*******************************Facilities We Helped Section ******************************/


/*******************************Connect with us Section ******************************/
.connectwithus-wrapper h2 {
    font-family: 'MyriadPro-Bold';
    font-size: 30px;
    color: white;
    text-transform: uppercase;
}
.connectwithus-wrapper p {
    font-family: 'MyriadPro-Regular';
    font-size: 18px;
    color: white;
    padding: 16px 0px!important;
}
.connectwithus-wrapper ul {
    margin-top: 30px;
    list-style-type: none;
    padding: 0;
}
.connectwithus-wrapper ul li {
    background: #dee0df;
    border: 3px solid #414141;
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
    height: 44px;
    width: 44px;
}
.connectwithus-wrapper ul li a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-size: 25px;
    color: #313333;
    vertical-align: text-top;
    text-align: center;
    padding: 0 8px;
}
.connectwithus-wrapper span {
    padding-top: 6px;
}
.connectwithus-wrapper span.fa.fa-facebook {
    padding: 6px 3px 0;
}

.connectwithus-wrapper ul li:hover a {
    color: #dee0df;
}
.connectwithus-wrapper ul li:hover {
    /* color: #dee0df; */
    background: #313333;
}
.connectwithus-section .et_pb_row_14 {
    width: 60%;
}
.connectwithus-wrapper {
    padding: 35% 0px 0 0!important;
}
.connectwithus-section {
    padding: 32% 0 62px !important;
}
/*******************************Connect with us Section End ******************************/

/* #footer-info { */
/* visibility: hidden; */
/* } */

/* About Page */
.about-section-1 h2 {
    font-family: "Myriad Pro";
    font-size: 33.01px;
    font-weight: 700;
    color: #454545;
}
.about-section-1 h3 {
    font-size: 19.01px;
    font-weight: 700;
    color: #828282;
    line-height: 25px;
}
.about-section-2 .et_pb_row {
    width: 60%;
}
.about-section-2 {
    padding-top: 30% !important;
    background-position: top center;
}
.about-section-2 .connectwithus-wrapper p:last-of-type {
    font-family: MyriadPro-Light;
}

/* Contact Page */
.contact-section-1 {
    background-position: top center;
}
.contact-section-1 h2 {
    color: #454545;
    font-weight: 700;
    font-size: 41.06px;
}
.contact-section-1 p {
    font-family: 'MyriadPro-Regular';
    font-size: 18px;
    color: #c2c2c2;
    padding: 16px 0px!important;
}
.contact-section-1 ul {
    margin-top: 30px;
    list-style-type: none;
    padding: 0;
}
.contact-section-1 ul li {
    background: #f3f3f3;
    border: 3px solid #cc0001;
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
    height: 44px;
    width: 44px;
}
.contact-section-1 ul li a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-size: 25px;
    color: #cc0001;
    vertical-align: text-top;
    text-align: center;
    padding: 0 8px;
}
.contact-section-1 span {
    padding-top: 6px;
}
.contact-section-1 span.fa.fa-facebook {
    padding: 6px 3px 0;
}
.contact-section-1 ul li:hover a {
    color: #dee0df;
}
.contact-section-1 ul li:hover {
    background: #cc0001;
    border-color: #AD0001;
}
.form-contact .et_contact_bottom_container {
    width: 100%;
    float: none;
}
.form-contact .ct-button {
    width: 100%;
    margin: 0 !important;
    border-radius: 0;
    border: solid 3px #cc0001 !important;
    color: #cc0001;
    font-family: MyriadPro-Regular;
    text-transform: uppercase;
}
.contact-section-text input {
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
    border: none;
    border-radius: 3px;
    font-size: 17.39px;
}
.contact-section-1 .et_pb_column_1 {
    padding-top: 27.9%;
    float: right;
    width: 34%;
}
.cta-form .text-area {
    width: 100%;
    height: 150px;
    padding: 15px;
    margin-bottom: 15px;
    font-size: 17.39px;
    font-family: Open Sans;
    border: none;
    border-radius: 3px;
}
.cta-form .ct-buttom {
    color: #cc0001;
    font-family: MyriadPro-Regular;
    border: solid 2px #cc0001;
    border-radius: 0;
    background-color: #F3F3F3 !important;
    font-size: 27.24px;
    cursor: pointer;
}
/*Pop-up Responsive*/
#popmake-221 input.wpcf7-form-control, #popmake-221 textarea.wpcf7-form-control{
    font-size: 15px;
    padding: 10px;
    width: 100% !important;
    border-radius: 5px;
    font-family: "Open Sans";
}
#popmake-221 .wpcf7-submit {
    color: #ffffff;
    border: solid 2px #cc0001;
    font-size: 20px !important;
    cursor: pointer;
    background-color: #cc0001;
}

/*trailblazers*/
.trailblazers-section {
    background-position: bottom center;
    /*background-size: contain;*/
    padding: 10% 0 !important;
}
.trailblazers-section h2 {
    text-transform: uppercase;
    font-weight: 700;
    color: #454545;
    font-size: 33.01px;
    padding: 9% 0;
}
/*.trail .et_pb_slide {
    background-position: bottom center;
    padding-top: 0 !important;
}*/
.trail .bannerslider-wrapper h1 {
    font-family: 'MyriadPro-BoldCond';
    font-size: 76px;
    text-transform: uppercase;
    /*padding-top: 85.5px;*/
}
.trailblazers-section h3 {
    font-size: 30px;
    font-weight: 700;
    color: #828282;
    padding-bottom: 30px;
}
.trailblazers-section .et_pb_row_1 {
    padding-bottom: 20%;
}
.trailblazers-section p {
    font-size: 19.01px;
    font-family: MyriadPro-Light;
}
.trailblazers-section p em{
    color: #dc6162;
}
.trailblazers-section p strong {
    font-weight: 700;
    font-family: Myriad Pro;
}
.trailblazers-section .et_pb_column_2 {
    float: right;
    width: 39%;
}
.trailblazers-section .et_pb_column_1 {
    width: 39%;
}
.doneforyou-section {
    background-position: top center;
}
.doneforyou-section h2 {
    font-weight: 700;
    font-size: 29.99px;
    color: #828282;
}
.doneforyou-section h3 {
    color: #dc6162;
    font-size: 24px;
    font-family: MyriadPro-Light;
}
.doneforyou-section p {
    font-size: 19.01px;
    font-family: MyriadPro-Light;
}
.doneforyou-section p strong {
    font-weight: 700;
    font-family: Myriad Pro;
}
.quickchat-section.trail {
    background-position: top center;
    padding: 20% 0 0 !important;
}

.uppercase {
   text-transform: uppercase;
}
.about-mario-section h2 {
    font-size: 32.82px;
    font-weight: bold;
    text-transform: uppercase;
}

footer#main-footer {
    background-image: url(http://angelsoulhealing.com.au/wp-content/uploads/2016/05/footerBG.jpg) ;
	background-size: cover;
	padding:50px 0 30px;
}
#footer-bottom { background-color:transparent !important;  }

@media screen and (max-width: 1024px) {
.about-section-2 .et_pb_row {
    width: 80% !important;
}
.contact-section-1 .et_pb_column_1 {
    padding-top: 10%;
}
.about-mario-section {
    padding-bottom: 310px !important;
    padding-top: 346px !important;
}
}
@media screen and (max-width: 840px) {
.about-section-1 .et_pb_column_0{
    margin-bottom: 0;
}
.about-section-1 .et_pb_row_0{
    padding-bottom: 0 !important;
}
.contact-section-1 .et_pb_column_1 {
    padding-top: 0;
}
.howwehelp-section {
    background-position: center -150px;
    background-size: auto 111%;
    padding: 110px 0 0 !important;
}
.aboutmario-section {
    background-position: center -850px;
    background-size: auto 155%;
    padding: 5% 0 !important;
}
.mario-imgtext.et_pb_row.et_pb_row_8 {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    padding: 30px;
}
.et_mobile_menu {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;
}
.about-mario-section {
    background-position: center top !important;
    background-size: auto auto !important;
    padding-bottom: 60px !important;
    padding-top: 316px !important;
}
}
@media screen and (max-width: 700px) {
.contact-section-1 h2 {
    font-size: 34px !important;
}
.bannerslider-wrapper h1 {
    font-size: 36px;
}
.bannerslider-section .et_pb_slide .et_pb_container.clearfix {
    min-height: 0 !important;
}
#et-info > span {
    display: block;
    margin: 0;
}
.top-socialicons {
    float: none !important;
    text-align: center;
    width: 100%;
}

body .connectwithus-section.et_pb_section, body .about-section-2.et_pb_section {
    background-color: #292929 !important;
    background-image: none !important;
    padding: 30px 0 !important;
}
.connectwithus-wrapper {
    padding: 0 !important;
}
.connectwithus-wrapper h2 {
    padding-top: 0 !important;
}
}
@media screen and (max-width: 375px) {
.about-section-2 .connectwithus-wrapper h2{
    padding-top: 70px;
}
}

section.related { clear:both; }

#post-1340 { font-size:1.5em; line-height:1.6em; font-style:italic; }
#post-1340 h1 { color: #8b4cb0; font-size:45px; }
.pull-left {float:left;}
#post-1340 .price-post { font-size:1.8em; line-height:1.8em; margin-top:30px; }
#post-1340 .product-price { font-weight:bold; color:#61079c; }

